/* responsive */

/* Large desktop */
@media (min-width: 1400px) {
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 1400px;
  }
  .span2 {
    width: 198px;
  }
  .span3 {
    width: 315px;
  }
  .span7 {
    width: 781px;
  }
  
}

@media ( min-width: 1200px ) and (max-width: 1400px) {
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
	width: 1200px;

  }
  .span2 { width: 169px; }
  .span3 { width: 270px; }
  .span7 { width: 669px; }
}


@media (max-width: 1400px) {
  #gruemenu.grue_169, #gruemenu.grue_169 ul, #gruemenu.grue_169 ul li, #gruemenu.grue_169 ul > li > a {
    font-size: 12px !important;
  }
  #gruemenu > ul > li > a {
    padding: 15px 40px 15px 10px !important;
  }
}
@media (max-width: 1300px) {
  #gruemenu.grue_169, #gruemenu.grue_169 ul, #gruemenu.grue_169 ul li, #gruemenu.grue_169 ul > li > a {
    font-size: 10px !important;
  }
  #gruemenu > ul > li > a {
    padding: 10px 34px 10px 4px !important;
  }
}
@media (max-width: 1079px) and (min-width: 979px) {
  .evofp-img-left { max-width: 50%; }
}

@media (max-width: 979px) {
    .moduletable.tekstslider {
      top: 3%
    }
    .tekstslider h2,
    .tekstslider h3 {
      font-size: 4vw;
      text-transform: uppercase;
      margin: 0;
      padding: 5px 5px 5px 0;	
      color: white;
      border-bottom: 2px solid white;
  }
  .moduletable.tekstslider p {
    padding-left: 20px;
    padding-top: 10px;
    line-height: 1em;
    font-size: 3vw;
    color: white;
  }
  
  #rechterkolom, 
  #rechterkolom a {
    font-size: 12px;
    overflow:hidden;
  }
  
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .moduletable.tekstslider {
    top: 1%;
  }
  .slide-desc {
    display: none;
  }
  .navigation-container {
    display: none;
  }
  body {
    padding-left: 0;
    padding-right: 0;
  }
  .moduletable iframe {
    display: none;
  }
  #content > div,
  .minifrontpage-default {
    padding: 0 5px;
  }
  #linkerkolom {
    order: 2;
    width: 100%;
  }
  #content {
    order: 1;
    width: 100%;
  }
  #rechterkolom {
    order: 3;
    width: 100%;
  }
  #footer #djslider-loader176 { display: none; }
}

/* Landscape phones and down */
@media (max-width: 480px) {
}

